[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTrackBarOrientation

TTrackBarOrientation - enumerated type denoting horizontal or vertical orientation for TrackBar

## Declaration

Source position: comctrls.pp line 1671

`type TTrackBarOrientation = (`
`trHorizontal,` |  |
`trVertical` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.